.text {
	font-family: verdana;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.read {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333399;
	text-decoration: none;
}

.blue {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333399;
	text-decoration: none;
}

.black {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


.mono {
	font-family: "Monotype Corsiva";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
}
